Bug 25973 - newbie :)
newbie :)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-04 08:48 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 13:44:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-04 08:48:26 EST
I am trying to install red hat 7.0 on a amd k6-2 333,96 meg ram,20 gb 
quantum hd(8+6+3+3), 52x LGcdrom,etc system.And win98se installed,I am 
trying a partitionless install on hda3 or hda4 (tried both).In my first 
tries after booting from cd,I chose expert setup and setup failed at 
checking partitions-hda1,hda2 and freezed.After some tries setup could 
pass this stage and failed 3 times at installation of gnu libc libraries 
and once at installation of bash.The computer freezed and after long waits 
I rebooted the computer.
Then I moved the files to hda3 and booted again form cd and chose "files 
are on a harddrive"but hda3 and hda4 was not listed instead there were 
hda5 and hda6.The files were on hda5 and I started setup and then I got a 
message telling me that there was a bug and I had to report it.Thats the 
whole story and the bug message I saved is below.

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 54, 
in readHeaders
OSError: [Errno 2] No such file or directory

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 836e7f0>
hl: []
path: /tmp/hdimage///red/RedHat/RPMS

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dsS'tree'
p10
S'/tmp/hdimage/'
p11
sS'path'
p12
S'//red'
p13
sS'device'
p14
S'hda6'
p15
sbsS'initlevel'
p16
I3
sS'skipLilo'
p17
I1
sS'progressWindow'
p18
NsS'expert'
p19
I1
sS'ddruidReadOnly'
p20
I0
sS'bootdisk'
p21
I0
sS'language'
p22
(itodo
Language
(dp23
S'abbrevMap'
p24
(dp25
S'es_ES'
p26
S'Spanish'
p27
sS'tr_TR'
p28
S'Turkish'
p29
sS'sr_YU'
p30
S'Serbian'
p31
sS'de_DE'
p32
S'German'
p33
sS'sk_SK'
p34
S'Slovak'
p35
sS'ru_RU.KOI8-R'
p36
S'Russian'
p37
sS'is_IS'
p38
S'Icelandic'
p39
sS'no_NO'
p40
S'Norwegian'
p41
sS'sv_SE'
p42
S'Swedish'
p43
sS'en_US'
p44
S'English'
p45
sS'it_IT'
p46
S'Italian'
p47
sS'da_DK'
p48
S'Danish'
p49
sS'cs_CZ'
p50
S'Czech'
p51
sS'uk_UA.KOI8-U'
p52
S'Ukrainian'
p53
sS'hu_HU'
p54
S'Hungarian'
p55
sS'fr_FR'
p56
S'French'
p57
sS'sl_SI'
p58
S'Slovenian'
p59
sS'ro_RO'
p60
S'Romanian'
p61
ssS'font'
p62
(dp63
g47
S'lat0-sun16'
sg31
S'cyr-sun16'
sg37
S'cyr-sun16'
sg45
S'None'
sg35
S'lat2-sun16'
sg41
S'lat0-sun16'
sg43
S'lat0-sun16'
sg57
S'None'
sg59
S'lat2-sun16'
sg61
S'lat2-sun16'
sg33
S'None'
sg29
S'lat5-sun16'
p64
sg55
S'lat2-sun16'
sg27
S'None'
sg53
S'cyr-sun16'
sg51
S'lat2-sun16'
sg49
S'lat0-sun16'
sg39
S'lat0-sun16'
ssS'langs'
p65
(dp66
g47
g46
sg31
g30
sg37
g36
sg45
g44
sg35
g34
sg41
g40
sg43
g42
sg57
g56
sg59
g58
sg61
g60
sg33
g32
sg29
g28
sg55
g54
sg27
g26
sg53
g52
sg51
g50
sg49
g48
sg39
g38
ssS'info'
p67
(dp68
S'SYSFONT'
p69
g64
sS'SYSFONTACM'
p70
S'iso09'
p71
sS'LANG'
p72
g28
ssS'map'
p73
(dp74
g47
S'iso15'
sg31
S'iso05'
sg37
S'koi8-r'
sg45
S'None'
sg35
S'iso02'
sg41
S'iso15'
sg43
S'iso15'
sg57
S'None'
sg59
S'iso02'
sg61
S'iso02'
sg33
S'None'
sg29
g71
sg55
S'iso02'
sg27
S'None'
sg53
S'koi8-u'
sg51
S'iso02'
sg49
S'iso15'
sg39
S'iso15'
ssS'lang'
p75
g28
sbsS'fstab'
p76
NsS'lilo'
p77
(ililo
LiloConfiguration
(dp78
S'liloDevice'
p79
S'mbr'
p80
sS'initrdsMade'
p81
(dsS'edd'
p82
I0
sS'default'
p83
S'linux'
p84
sS'liloImages'
p85
(dp86
S'hda1'
p87
(S'dos'
p88
I1
tsS'hda7'
p89
(g84
I2
tssS'liloLinear'
p90
I1
sS'liloAppend'
p91
S''
sbsS'comps'
p92
NsS'network'
p93
(itodo
Network
(dp94
S'netdevices'
p95
(dsS'gateway'
p96
S''
sS'secondaryNS'
p97
S''
sS'hostname'
p98
S'atari'
sS'primaryNS'
p99
S''
sS'domains'
p100
(lsS'isConfigured'
p101
I0
sS'readData'
p102
I0
sS'ternaryNS'
p103
S''
sbsS'upgrade'
p104
I0
sS'instClass'
p105
(icustom
InstallClass
(dp106
S'rootPasswordCrypted'
p107
I0
sS'nameserver'
p108
S''
sS'x'
NsS'rootPassword'
p109
NsS'makeBootdisk'
p110
I0
sS'installType'
p111
NsS'postScript'
p112
NsS'earlySwapOn'
p113
I0
sS'networkDevice'
p114
NsS'clearText'
p115
Nsg77
(g80
I1
S''
tsg22
NsS'name'
p116
S''
sS'postInChroot'
p117
I0
sS'pixmap'
p118
S''
sS'partitions'
p119
(lsS'clearType'
p120
Nsg96
S''
sS'mouse'
p121
NsS'packages'
p122
NsS'timezone'
p123
NsS'zeroMbr'
p124
I0
sS'keyboard'
p125
NsS'groups'
p126
NsS'bootProto'
p127
NsS'netmask'
p128
S''
sS'raidList'
p129
(lsS'skipSteps'
p130
(dsS'auth'
p131
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg98
Nsg76
(lsS'showgroups'
p132
NsS'ip'
p133
S''
sS'defaultRunlevel'
p134
NsS'desktop'
p135
S''
sS'clearPartText'
p136
NsS'clearParts'
p137
I0
sbsS'rootpassword'
p138
NsS'extraModules'
p139
(lp140
sg121
(imouse
Mouse
p141
(dp142
g14
S'psaux'
p143
sg67
(dp144
S'XMOUSETYPE'
p145
S'PS/2'
p146
sS'FULLNAME'
p147
S'Generic - 2 Button Mouse (PS/2)'
p148
sS'MOUSETYPE'
p149
S'ps/2'
p150
ssS'emu'
p151
I0
sS'wasProbed'
p152
I1
sS'emulate'
p153
I0
sbsS'ddruidAlreadySaved'
p154
I0
sS'serial'
p155
I0
sg123
(S'Europe/Istanbul'
I0
I0
tsg124
I0
sg125
(ikbd
Keyboard
(dp156
S'layout'
p157
NsS'model'
p158
NsS'type'
p159
S'PC'
p160
sg67
(dp161
S'KEYBOARDTYPE'
p162
S'pc'
p163
sS'KEYTABLE'
p164
S'trq'
p165
ssbsS'skipFdisk'
p166
I1
sS'fdDevice'
p167
S'fd0'
p168
sS'installSystem'
p169
I1
sS'setupFilesystems'
p170
I1
sg131
(itodo
Authentication
(dp171
S'useNIS'
p172
I0
sS'nisServer'
p173
S''
sS'useLdap'
p174
I0
sS'krb5Kdc'
p175
S''
sS'useHesiod'
p176
I0
sS'ldapServer'
p177
S''
sS'nisDomain'
p178
S''
sS'krb5Realm'
p179
S''
sS'useLdapauth'
p180
I0
sS'hesiodRhs'
p181
S''
sS'useShadow'
p182
I0
sS'nisuseBroadcast'
p183
I0
sS'useKrb5'
p184
I0
sS'useMD5'
p185
I0
sS'ldapBasedn'
p186
S''
sS'krb5Admin'
p187
S''
sS'hesiodLhs'
p188
S''
sS'hesiodDlhs'
p189
S''
sbsg98
NsS'reconfigOnly'
p190
I0
sS'x'
(ixf86config
XF86Config
(dp191
S'monlist'
p192
(dsS'keyModel'
p193
S'pc101'
p194
sS'monids'
p195
(dsg14
NsS'monEisa'
p196
NsS'server'
p197
NsS'monHoriz'
p198
S'31.5'
p199
sS'devID'
p200
NsS'modes'
p201
(dp202
S'8'
(lp203
S'640x480'
p204
assS'keyOptions'
p205
S''
sS'keyVariant'
p206
S''
sS'monID'
p207
S'Unprobed Monitor'
p208
sS'keyLayout'
p209
S'us'
p210
sS'manualModes'
p211
(dsg121
g141
sS'keyRules'
p212
S'xfree86'
p213
sS'monVert'
p214
S'60'
p215
sS'cardMan'
p216
NsS'monSect'
p217
S''
sS'primary'
p218
I0
sS'vidRam'
p219
NsS'probed'
p220
I0
sS'monName'
p221
NsS'vidCards'
p222
(lsS'skip'
p223
I0
sS'files'
p224
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p225
sbsS'users'
p226
NsS'instPath'
p227
S'/mnt/sysimage'
p228
sS'intf'
p229
NsS'hdList'
p230
Nsb.
Comment 1 Michael Fulbright 2001-02-06 13:44:36 EST
You are missing files needed by the installer in the hard drive image you setup.
You might want to consider burning CDs instead.

Note You need to log in before you can comment on or make changes to this bug.